Debian DLA-235-1:ruby1.9.1 のセキュリティ更新

medium Nessus プラグイン ID 83907
扶養家族が見つかりません